Bug 1254767 - [DOCS] Provide more details about configuring SCC for applications/images [NEEDINFO]
[DOCS] Provide more details about configuring SCC for applications/images
Status: ASSIGNED
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Vikram Goyal
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 15:39 EDT by Ricardo Martinelli de Oliveira
Modified: 2017-09-07 16:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tnguyen: needinfo? (pmorie)


Attachments (Terms of Use)

  None (edit)
Description Ricardo Martinelli de Oliveira 2015-08-18 15:39:41 EDT
Document URL: 
https://docs.openshift.com/enterprise/3.0/admin_guide/manage_scc.html#enable-images-to-run-with-user-in-the-dockerfile

Section Number and Name: 
Enable Images to Run with USER in the Dockerfile

Describe the issue: 
Documentation seems to provide only one solution to allow images to run with USER in Dockerfile. 

Suggestions for improvement: 
Need to provide more details about the other possible options.

Additional information: 
GitHub issue: https://github.com/openshift/origin/issues/3793
Comment 2 Vikram Goyal 2015-08-24 19:17:50 EDT
Please also note the possible solutions noted in the attached RH Case https://access.redhat.com/support/cases/#/case/01494421.
Comment 3 Thien-Thi Nguyen 2016-03-31 14:44:05 EDT
Hi Paul,
The GitHub issue has not seen activity since 2015-08-15 (the link to this BZ doesn't count).  Do you know if there has been movement on this, perhaps in another BZ/issue/PR?

Note You need to log in before you can comment on or make changes to this bug.